.browser_dots {
    background: #fff;
    height: 18px;
    display: flex;
    align-items: center;
}

.browser_dots .dot {
    width: 5px;
    display: inline-block;
    height: 5px;
    border-radius: 50%;
    border: 1px solid #d4d4d4;
    margin-left: 5px;
}
.icon-top h2 {
    font-size: 35px;
    margin-bottom: 8px;
}

.icon-top h3 {
    font-size: 28px;
    margin-bottom: 0;
    font-weight: 600;
    line-height: normal;
}

.icon-top p {
    font-size: 16px;
    margin-bottom: 20px;
    line-height: normal;
}

.col-price ul li::before {
    position: absolute;
    left: 0;
    margin-right: 10px;
    transform: translateY(3px);
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    content: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0 7.5C0 5.51088 0.842855 3.60322 2.34315 2.1967C3.84344 0.790176 5.87827 0 8 0C10.1217 0 12.1566 0.790176 13.6569 2.1967C15.1571 3.60322 16 5.51088 16 7.5C16 9.48912 15.1571 11.3968 13.6569 12.8033C12.1566 14.2098 10.1217 15 8 15C5.87827 15 3.84344 14.2098 2.34315 12.8033C0.842855 11.3968 0 9.48912 0 7.5H0ZM7.54347 10.71L12.1493 5.312L11.3173 4.688L7.38987 9.289L4.608 7.116L3.92533 7.884L7.54347 10.711V10.71Z' fill='%23D42027'/%3E%3C/svg%3E%0A");
}

.col-price .dark ul li::before {
    content: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0 7.49951C0 5.51039 0.851121 3.60273 2.36613 2.19621C3.88113 0.789688 5.93592 -0.000488281 8.07846 -0.000488281C10.221 -0.000488281 12.2758 0.789688 13.7908 2.19621C15.3058 3.60273 16.1569 5.51039 16.1569 7.49951C16.1569 9.48864 15.3058 11.3963 13.7908 12.8028C12.2758 14.2093 10.221 14.9995 8.07846 14.9995C5.93592 14.9995 3.88113 14.2093 2.36613 12.8028C0.851121 11.3963 0 9.48864 0 7.49951H0ZM7.61745 10.7095L12.2685 5.31151L11.4283 4.68751L7.46234 9.28851L4.65319 7.11551L3.96383 7.88351L7.61745 10.7105V10.7095Z' fill='%23fff'/%3E%3C/svg%3E%0A");
}

.col-price ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
    font-size: 16px;
    position: relative;
    list-style: none;
    margin-left: 0 !important;
    line-height: 1.4;
    padding-left: 23px;
}

.col-price .button.primary:not(.is-outline) {
    box-shadow: none !important;
    background-color: var(--primary-color);
    color: #fff;
    font-weight: 700;
    border-radius: 10px;
    padding: 12px 30px;
    height: auto;
    min-height: unset;
    line-height: normal;
    margin-top: 20px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -ms-transition: .3s ease;
    -o-transition: .3s ease;
}

.col-price .dark .button.primary:not(.is-outline) {
    background-color: #ffffff;
    color: var(--primary-color);
    border: 1px solid #ffffff;
}

.col-price .dark .button.primary:not(.is-outline):hover::after,
.col-price .button.primary:not(.is-outline)::after {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='13' viewBox='0 0 16 13' fill='none'%3E%3Cpath d='M15.0303 7.03033C15.3232 6.73744 15.3232 6.26256 15.0303 5.96967L10.2574 1.1967C9.96447 0.903806 9.48959 0.903806 9.1967 1.1967C8.90381 1.48959 8.90381 1.96447 9.1967 2.25736L13.4393 6.5L9.1967 10.7426C8.90381 11.0355 8.90381 11.5104 9.1967 11.8033C9.48959 12.0962 9.96447 12.0962 10.2574 11.8033L15.0303 7.03033ZM0.5 7.25H14.5V5.75H0.5V7.25Z' fill='%23fff'/%3E%3C/svg%3E");
    height: 16px;
    margin-left: 10px;
    position: relative;
    top: -2px;
}

.col-price .dark .button.primary:not(.is-outline)::after {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='13' viewBox='0 0 16 13' fill='none'%3E%3Cpath d='M15.0303 7.03033C15.3232 6.73744 15.3232 6.26256 15.0303 5.96967L10.2574 1.1967C9.96447 0.903806 9.48959 0.903806 9.1967 1.1967C8.90381 1.48959 8.90381 1.96447 9.1967 2.25736L13.4393 6.5L9.1967 10.7426C8.90381 11.0355 8.90381 11.5104 9.1967 11.8033C9.48959 12.0962 9.96447 12.0962 10.2574 11.8033L15.0303 7.03033ZM0.5 7.25H14.5V5.75H0.5V7.25Z' fill='%23D42328'/%3E%3C/svg%3E");
}

.col-price .button.primary:not(.is-outline):hover {
    background-color: red;
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
}

.col-price .dark .button.primary:not(.is-outline):hover {
    color: #fff
}

.tab-price .slider-wrapper {
    max-width: 1460px;
    margin: 0 auto !important;
}

.tab-price .nav {
    background: #EBEBEB;
    position: relative;
    border-radius: 20px !important;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    -ms-border-radius: 20px !important;
    -o-border-radius: 20px !important;
    width: max-content;
    justify-content: center;
    margin: 0 auto;
    font-size: 16px;
    margin-bottom: 20px
}

.tab-price .nav li a {
    padding: 5px 50px;
    color: #000;
    font-size: 16px
}

.tab-price .nav li.active a {
    color: #fff
}

.price-table-slider .slider {
    margin-left: -15px;
    margin-right: -15px;
}

.price-table-slider .flickity-slider>.row {
    opacity: 1 !important;
    min-height: 950px;
    padding: 0 15px;
}

.text-badge {
    background-color: var(--fs-color-primary);
    color: var(--color-white);
    display: inline-block;
    padding: .6rem 1.2rem;
    letter-spacing: 0.3rem;
    font-size: 1.2rem;
    text-transform: uppercase;
    border-radius: .4rem;
    margin-bottom: 1rem;
}

.text-badge p {
    margin-bottom: 0;
}

.animate-btn {
    padding: 0 36px;
    text-transform: initial;
    border: 1px solid var(--primary-color);
    box-shadow: 0 0 0 0 var(--primary-color);
    /* -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out; */
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    /* -webkit-animation: zoom 1.3s infinite; */
    animation: zoom 1.3s infinite;
    min-height: 5.2rem;
    line-height: 5.2rem;
}

.banner-section .animate-img {
    width: 20%;
    position: absolute;
    right: -28px;
    bottom: 6%;
    -webkit-animation: pencil-animate 4s linear 1s infinite alternate;
    animation: pencil-animate 4s linear 1s infinite alternate;
}

@keyframes pencil-animate {
    0% {
        -webkit-transform: translate(-10px, 10px);
        transform: translate(-10px, 10px);
    }

    50% {
        -webkit-transform: translate(10px, -10px);
        transform: translate(10px, -10px);
    }

    100% {
        -webkit-transform: translate(15px, -20px);
        transform: translate(15px, -20px);
    }
}

.banner-section .slider .flickity-slider>.row>.col>.col-inner {
    border-radius: 1rem 1rem 0 0;
    overflow: hidden;
}

.banner-section .slider .flickity-button-icon {
    background-color: var(--fs-color-primary);
    border: none;
    padding: 30%;
}

.section-heading-title.smaller {
    font-size: 3.5rem;
}

/*************** ARCHIVE THEMES ***************/
.nav-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.5rem;
    margin-bottom: 0;
    padding: 2rem;
    background: #f5f5f5;
    border-radius: .8rem;
    margin-bottom: 3rem;
}

.nav-container .animate-searchform {
    max-width: 33rem;
}


.nav-container .animate-searchform input {
    height: 5rem;
    border-radius: .5rem 0 0 .5rem;
    box-shadow: none;
    border: none;
    font-size: 16px;
}


.nav-container .animate-searchform button {
    height: 5rem;
    border-radius: 0 .5rem .5rem 0;
    width: 5rem;
    border: none;
    background-color: var(--fs-color-primary);
    margin: 0;
}

.custom-menu {
    margin-bottom: 0;
    display: block;
    width: 100%;
    display: inline-flex;
    list-style: none;
    flex-wrap: wrap;
}

.custom-menu>li {
    position: relative;
    border: none;
    padding: 1rem 0rem;
    display: inline-flex;
    align-items: center;
    gap: .8rem;
    margin: 0 1.2rem;
}

.custom-menu>li:first-child {
    margin-left: 0;
}

.custom-menu>li:last-child {
    margin-right: 0;
}



.custom-menu li:hover>a,
.custom-menu li.active>a {
    color: var(--fs-color-primary);
}

.custom-menu>li>a {
    line-height: 2rem;
    padding: 0rem;
    display: inline-block;
}

.custom-menu .sub-menu {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: var(--color-white);
    transform: translateY(100%);
    background: var(--color-white);
    width: 30rem;
    border-radius: .4rem;
    padding: 1.2rem 2.4rem;
    opacity: 0;
    margin: 0;
    z-index: -1;
    box-shadow: 0 0 1rem 0 rgb(0 0 0 / 5%);
    list-style: none;
}

.custom-menu .sub-menu a {
    color: var(--color-black);
}



.custom-menu>li:hover .sub-menu {
    z-index: 100;
    opacity: 1;
}



.themes-section .themes-row>.col>.col-inner {
    border: 1px solid rgb(217, 217, 217);
    border-radius: 1rem;
    overflow: hidden;
}


.themes-section .themes-row .browser_dots {
    height: 2rem;
}

.themes-section .themes-row .browser_dots .dot {
    width: .6rem;
    height: .6rem;
}

.themes-section .themes-row .box .box-image img {
    -o-object-position: 50% 0%;
    object-position: 50% 0%;
}



.themes-section .themes-row .box .box-image .demo-link-wrapper {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(0 0 0 / 50%);
    z-index: -1;
    opacity: 0;
    transition: all 0.3s
}



.themes-section .themes-row .box:hover .box-image .demo-link-wrapper {
    z-index: 1;
    opacity: 1;
}


.demo-link-wrapper a.demo-link-btn {
    display: inline-block;
    background: var(--primary-color);
    color: #fff;
    padding: 5px 20px;
    border-radius: 20px;
    border: 1px solid var(--primary-color);
    transition: all 0.3s
}

.demo-link-wrapper a.demo-link-btn:nth-child(2),
.demo-link-wrapper a.demo-link-btn:hover {
    background: #fff;
    color: var(--primary-color)
}

.demo-link-wrapper a.demo-link-btn:nth-child(2):hover {
    background: var(--primary-color);
    color: #fff
}

.demo-link-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    /* justify-content: center; */
    margin-top: 8px;
}

.themes-section .themes-row .box .box-text {
    padding: 1rem 2.4rem 2.4rem;
    /* margin-top: 1rem; */
}


.themes-section .themes-row .label-wrapper {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1rem;
    flex-wrap: wrap;
    min-height: 22px;
}

.themes-section .themes-row .label-wrapper p {
    border-radius: .8rem;
    background-color: var(--fs-color-primary);
    color: var(--color-white);
    padding: .2rem 1rem;
    font-size: 1.4rem;
    margin: 0;
}

.themes-section .themes-row .label-wrapper p.new {
    background-color: #309a17;
}

.themes-section .themes-row .label-wrapper p.outline {
    border: 1px solid var(--fs-color-primary);
    background-color: transparent;
    color: var(--fs-color-primary);
}

.themes-section .themes-row .title-wrapper {
    margin-bottom: 1rem;
}

.themes-section .themes-row .title-wrapper h3 {
    color: var(--text-color-third);
    font-size: 2.4rem;
}

.themes-section .themes-row .code-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1.6rem;
    color: var(--text-color-third);
    flex-wrap: wrap;
}

.themes-section .themes-row .code-wrapper .theme-badge {
    border-radius: .8rem;
    background-color: var(--fs-color-primary);
    color: var(--color-white);
    padding: .2rem 1rem;
    font-size: 1.4rem;
}

@media only screen and (max-width: 1200px) {
    .section-heading-title.smaller {
        font-size: 3rem;
    }

    .nav-container .animate-searchform {
        max-width: 100%;
    }

    .nav-container {
        flex-wrap: wrap-reverse;
    }

    .custom-menu {
        width: 100%;
        display: block;
    }

    .custom-menu>li {
        margin: 0 1.5rem;
    }

    .custom-menu>li img {
        width: 1.6rem;
    }

    .custom-menu>li>a {
        font-size: 1.2rem;
    }
}

@media (max-width: 850px) {
    .animate-btn {
        font-size: 14px;
        min-height: 40px;
        line-height: 40px;
        padding: 0 20px;
    }
}

@media (max-width: 550px) {
    .animate-btn {
        font-size: 12px;
        min-height: 35px;
        line-height: 35px;
    }

    .demo-link-wrapper {
        gap: 5px;
    }

    .demo-link-wrapper a.demo-link-btn {
        font-size: 11px;
        padding: 3px 8px;
    }

    div#theme-list .col.small-6 {
        padding: 0 4px 15px;
    }

    div#theme-list {
        padding: 0 10px;
    }

    .themes-section .themes-row .code-wrapper .theme-badge {
        padding: 2px 7px;
        font-size: 12px;
        border-radius: 6px;
    }

    .themes-section .themes-row .box .box-text {
        padding: 20px 11px;
    }

    .themes-section .themes-row .title-wrapper h3 {
        font-size: 16px;
        width: 100%;
        margin-bottom: 9px;
    }

    .themes-section .themes-row .code-wrapper {
        font-size: 12px;
    }

    .nav-container {
        gap: 1.5rem;
        padding: 2rem 1rem;
    }

    .nav-container .animate-searchform input {
        height: 4rem;
    }

    .nav-container .animate-searchform button {
        height: 4rem;
        width: 4rem;
        min-height: 4rem;
        line-height: 4rem;
    }
}

/*************** END ARCHIVE THEMES ***************/



#domain-lookup-wrapper {
    padding: 3rem;
    background-color: #d1d3d4;
    border-radius: 20px;
}

#domain-lookup-wrapper form {
    margin: 0;
    display: flex;
    align-items: center;
    position: relative;
}


#domain-lookup-wrapper form input {
    border-radius: 0.8rem;
    height: 6rem;
    box-shadow: none;
    margin: 0;
    padding-right: 14rem;
}

#domain-lookup-wrapper form button {
    white-space: nowrap;
    height: 4rem;
    line-height: 4rem;
    border: none;
    background-color: var(--fs-color-primary);
    border-radius: 0.8rem;
    box-shadow: none;
    margin: 0;
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 12rem;
    font-weight: 500;
    color: var(--color-white);
}

#domain-result {
    background: #fff;
    margin-top: 1rem;
    border-radius: 6px;
    text-align: left;
    padding: 5px 10px;
}



.table-wrapper {
    overflow: auto;
    padding: 0 1.5rem;
    margin: 0 -1.5rem;
}

.table-wrapper table {
    min-width: 849px;
    min-width: 849px;
    border-collapse: collapse;
    border: 1px solid #ececec;
}


.table-white table {
    background-color: #fff
}


.border-table table td:first-child,
.border-table table th:first-child {
    position: sticky;
    left: 0;
    z-index: 999;
}

.border-table table th,
.border-table table td {
    padding: 15px 10px !important;
    color: #333;
    border: 1px solid #ececec;
    font-size: 16px;
    text-transform: initial;
}

.table-striped table>thead>tr:nth-of-type(even) th,
.table-striped table>tbody>tr:nth-of-type(even) td {
    background-color: #fff;
}

.table-striped table>thead>tr:nth-of-type(odd) th,
.table-striped table>tbody>tr:nth-of-type(odd) td {
    background-color: #f9f9f9;
}

small {
    font-weight: 400;
}

table .fa-check {
    color: #10cb06;
}

table .fa-times {
    color: #db0202;
}

.vietnam_suffix_collapse-note,
.vietnam_suffix_collapse-hide {
    display: none;
}

.vietnam_suffix_collapse-note {
    background: rgba(212, 35, 40, 0.15);
    padding: 20px;
    margin: 20px 0;
    border-radius: 6px;
}

@media (max-width: 550px) {

    .border-table table td:first-child,
    .border-table table th:first-child {
        width: 64px !important;
        left: -16px;
    }

    .table-wrapper table {
        margin-left: -16px;
    }


}


/* demo */


.header-demo {
    height: 40px;
    background: var(--primary-color);
    position: relative;
    z-index: 9999;
    line-height: 40px;
    font-size: 1.4rem;
}

.header-demo img {
    width: 27px;
    height: 27px;
    vertical-align: text-bottom;
}

.header-demo img.image-2 {
    display: none;
}

.header-demo a {
    text-decoration: none;
    color: var(--color-white);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.header-demo .demo-choose {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3rem;
}

.header-demo i {
    margin-right: .4rem;
}

.header-demo a.active,
.header-demo a:hover {
    color: #ccc;
}

.header-demo a.is-active .image-2,
.header-demo a:hover .image-2 {
    display: inline-block;
}

.header-demo a.is-active .image-1,
.header-demo a:hover .image-1 {
    display: none;
}

.header-demo .choose-btn {
    background: #f44336;
    line-height: 1;
    padding: 8px 16px;
    border-radius: 10rem;
    margin-right: 1rem;
}

.header-demo .demo-tools {
    display: flex;
    align-items: center;
    justify-content: right;
}

.header-demo .close1 {
    font-size: 2rem;
    color: #fff;
    cursor: pointer;
}

#demo {
    width: 100%;
    height: 100%;
    font-size: 0.9rem;
}


.demo-wrapper {
    width: 100%;
    height: 100vh;
    position: absolute;
    inset: 0;
    padding-top: 4rem;
}

.demo-wrapper.has-wp-toolbar {
    padding-top: 0;
}

.logged-in .demo-wrapper.has-wp-toolbar {
    padding-top: 3rem;
}

.logged-in .demo-wrapper {
    padding-top: 7rem;
}

.demo-wrapper .demo-view {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

.demo-wrapper .demo-view iframe {
    display: block;
    border: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.demo-wrapper .demo-view iframe.mobile {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 549px;
    height: 90vh;
}

.demo-wrapper .demo-view iframe.tablet {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 849px;
    height: 90vh;
}